/********************************************************************
 * Copyright © 2005 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.service;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

/**
 * @author DNS   KATIKM
 *
 */
public class WorkflowSearchResultBean implements Serializable {

	private static final long serialVersionUID = 4156723125347101355L;
    
    private String groupType = null;
    private String shortVPID = null;
    private BigDecimal workflowCaseID = null;
    private BigDecimal personId = null;
    private String caseType = null;
    private Date createdOn = null;
    private Date assignmentDate = null;
    private String assignedTo = null;
    
    public String getAssignedTo() {
        return this.assignedTo;
    }
    public Date getAssignmentDate() {
        return this.assignmentDate;
    }
    public String getCaseType() {
        return this.caseType;
    }
    public Date getCreatedOn() {
        return this.createdOn;
    }
    public String getGroupType() {
        return this.groupType;
    }
    public BigDecimal getPersonId() {
        return this.personId;
    }
    public String getShortVPID() {
        return this.shortVPID;
    }
    public BigDecimal getWorkflowCaseID() {
        return this.workflowCaseID;
    }
    public void setAssignedTo(String assignedTo) {
        this.assignedTo = assignedTo;
    }
    public void setAssignmentDate(Date assignmentDate) {
        this.assignmentDate = assignmentDate;
    }
    public void setCaseType(String caseType) {
        this.caseType = caseType;
    }
    public void setCreatedOn(Date createdOn) {
        this.createdOn = createdOn;
    }
    public void setGroupType(String groupType) {
        this.groupType = groupType;
    }
    public void setPersonId(BigDecimal personId) {
        this.personId = personId;
    }
    public void setShortVPID(String shortVPID) {
        this.shortVPID = shortVPID;
    }
    public void setWorkflowCaseID(BigDecimal workflowCaseID) {
        this.workflowCaseID = workflowCaseID;
    }
    
    
}
